​

Get list of vote values

GET
https://example.kaiten.ru/api/latest/cards/{card_id}/custom-properties/{property_id}/collective-vote-values
Path parameters
NameTypeReference
card_idrequiredintegerCard ID
property_idrequiredintegerCustomProperty ID
Responses

200
DescriptionResponse typeExample
SuccessArray of objects
Open
Response Attributes
NameTypeDescription
id

integer

Collective score id
custom_property_id

integer

Custom property id
number_vote

integer

Value of card collective vote of type scale or rating
emoji_vote

string

Value of card collective vote of type emoji_setg
card_id

integer

Card id
author_id

integer

Author id
author

object

Author info
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbidenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.kaiten.ru/api/latest/cards/{card_id}/custom-properties/{property_id}/collective-vote-values' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!